<!-- index.html -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S14 Activity</title>
</head>
<body>


	<!-- External JS link -->

	<script src="./index.js"></script>
	
</body>
</html>